ceph:
    secret: ENC[AES256_GCM,data:Gi1znAeyECvaJU1HKDWTBsqTMYjhQ7T4v9YYoflWxJYWOuaPWKcifg==,iv:7CJROVuaQ8gVUWRjSMbn9h6162Iu5qNYF6AHOCHffaQ=,tag:g3bN2SN3kvyfRmrNbzFBDg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qjvds58pedjdk9rj0yqfvad4xhpteapr9chvfucwcgwrsr8n7axqyhg2vu
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkOGxSbXMwVGJ5QjJlM0V1
            TVFCTGdsaEZxQ011Z0tMLzBVTmdNVHg4cnpBCno0YnMybjlSODNGMWl1cHRuZlBn
            dHZ6a05JMFFWWmRoRzAyc0cxczkvK00KLS0tIFV1Tmo1enpjM0VYRFJlNlJQdGoz
            OUxBTys3Tm91cDNzbVU2N3FDYVdlZDgK8RaLqstVFaUZo3lCFa/hFR5EMQwdUlVQ
            YIYZ0fOOqlvVU3NJjUjU6Bz23SEyH1qh5itX/CDn+G+ndhGDmBpQRg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKdjgzYzBKcDhUZXR5TWFW
            amtIa24wRXhldnRnRVNxTnJvNloxbi9HSUc0Clh5YmQyOXBVbllxOGtscDNkbjVO
            bHF6aDZIR1lubERHdUdzd1F4ejBMQ3MKLS0tIHBxckJId1YzeUhiMUlTSFNkUkNh
            a29mQ0o3WUZEOVZnekpQWXpUanlIMkUKmifAV0ks7nm26FVVKVH81KvpmoZkeN91
            Tzy+Grha2KxTIk1dmrpeeRf90WpXRJE3utIDmkKDlcPLdxj+ISCZkQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-01-08T17:52:04Z"
    mac: ENC[AES256_GCM,data:XHOxYjkAuPMf9q/p4FiP+LQJDI6Wme9hYVK7+NWgDd/1f745bSgKkhLGXiI0ExoFbtklFZu1vRhdNNMn7R+GVgSjXyaKD3Q9P/QrM2LnZx10t2qI1FG2nsGNWEpKAgnrRTK/3YvkXFO/+Y7sSmzcfzdszyD/va64iyDEtVGkwy0=,iv:nsabCmj7DzLoDAMN0iwnKNHJKd5lzbwAJUAomRb1nTk=,tag:+gtE6elKteAlhjaXPM39ZQ==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/9GNcA8cNsYzj99xXXG+KF8c0MWwUOQ+FME7vHzGL5F6jr
            alvTlzg2lUc+rNB8XdCgZgHAhc3KFnfO+RAzxnUNABwP02fqq8oxHFxht4mNZjFm
            OWFKtBAMCjHhmhEt+r/zSvwcm4sVZX/oByf5wDryCphKASJZgYprotLsqroYYMOb
            ZVwuB6IGNAxFqgnThiYvTFv9oqdl6B9n8QdzNEb1rxO3mfhfXXd0DZQqKsXGd4+d
            vM4SOKJe4flzLlfef8VL7/exFATV40d/gl0jdSv3Frsfg2KKFzCH1aD97A68TgSj
            2alL5Am8pzdamYAmgh6yYnuOUe4DJaufOY+IJ6etXsMoWZ81AxZUHO9/+/MVD0gB
            V2ec9PfXxP6PMFWapm86Z541Wcy9fh/TVa196xyBZx7sNboos15H6V/qxLHScn49
            mfgek5tWCn4kVrfaHp7xcQkKUU3GrDNTttG5fjHRDQlV1XYOw/W42NzyhOQwa/j2
            bumcUJPv5PgLD/EsknW5P4QfmZi+qE6yuyWNWppOcRtomwJ4hbSst7IjTR72cOKK
            gN2eFIamV+LEM0cf+ZoMERnnK5LP5D+jhf9buxaeL4whr+P6ctMK8+ZsWS8XmNFY
            /54jTJXibCcaWm7mqg6HH4t4XSg5IqhDwdynab4W06ozd+y/3R3EOihdhG6JGYjS
            XAHaChawyVc+rdFlzenXrehSg7FAak9GWSXLf1Tg/nTUtL8kvzpkkZwzVNs6ypmv
            kLO83kRQS8Qfjj9vKRkKJUZWv4IiQH/jKvqIuWl0hC531/EseXqzAPmXfmg1
            =WlaE
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/UBzF5VmlJxIXF+YnlRFGzyhXUkahuS5DoJUPWYNtixCh
            HY8acb/hlTTrU6iWIKZap+Watq/R0Jw4yjLXJqcj+lxIoaKWt1le1UZUUKtOFzmm
            4yyjvvHwjjdHHThnflcQENthPr9gIniig8621b+qvnkKsvip4X9eWKUO56vmNHOV
            0lrn1MpfAG6gu1tNj9OXckP3JyqOwQjOgUhozs+bmMh33zS6t/mQP1leWlGKNi1n
            XYHonWp9fhsI0qM0YbRetrCKQTwWbknRj9WJOpiPbUa7qhInax7+guZT3ZcJw1g2
            RHgWpbbomp1Smp0aGXfoaBh4wZOkXS11pl/aSkQx/NJcAZsS7hherDLzpN0Gd+h5
            PzR/PduHxiIYFXDiw4iJ6lqzOlvIxGvNoJwIHaA2QVqIvNzGrFWdN9b3G5cYJ32X
            mHaH3WsvIc4bVZCyka+dmSJKAJhg6FGHabf98M0=
            =QDAv
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//YWjsFMyALpad9kJoUXnCtmAYPa2YvgFJbUJlN5IT+kFS
            QlcK+LRF29xfrJfCCe5pNkuNaIvpRl8l01swH0xE4cLQWoA71/A7KT6N4/gWC2jE
            LFlS5DN1LdjGILmMSlim4QFTVGyZcK0Sh3anTBTMJ84D4im+FxP0NhwBSbexoogE
            H9z9o34dMSKvCHktbWr769daJmWprTDvYjhQMWbz5ojLITglhtZfu8DqYaTpuxD4
            2co2dagk9vQoyrPcXCBPo0y5ijU62o79Nq/hs5AA/4bgtLRCDVrqNC4D7tYWefEY
            0GSQQO0Nbo8BKaKExPE6S4N5yf6TT1muIZKKaNHuvQlRcuc4iw/M5GiMIqxwH/Ui
            TGm0b+TIVWgM15u8N2lvs6cXTUqrXgUGwsuH32dccmgPP2FeJk9GrNfLtT0WbPgn
            oX923AbbNHkRrBEjxgop3+qInaD5FSwj4xsgIXgk0PRvRgYzBDWVrVjxJEw84XfD
            qXZjUk1m8T5PMJWKOyr+SFYUmAVZHdEQLlJcGWjvtS0M7GonMI5iMnems56aqX8J
            dfWwQgjcFlfJz+urjxUIWDYRE/whpld+ZIFG7+5qip7B7QnsoOSXWx3xdooJtBuI
            kZzltqxiDF61CJsu4Q1bDWG0nSFy1gzhJYLxO9JSbWyD3WgeHdSLYm8Gtp7kf8bS
            lgFRPhd/lz/tzPbh88dpD1JRxJQ6yv7TyR5YpNA5bEMa4Z6JkPss5rx6xshmgqxC
            7n9dL5uohl7uEch8BxQpoDqOrNk6epJkT3Vr2YH79WeLOnjTWud36pmrgH0w9HqE
            Nz0Y45J5xtUSvuToOWaBRMXLzpMqOYBDefKMP2AfDO0fhyjtbS+k0j04uP7nRQyz
            0Tk21+FP6A==
            =noMC
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAArRn0ne02ODFrSxMPZTHT9Dt2jtEGyp2V5VduuPi7jBRJ
            uyx4v+++/hvSuPrWYvUzYWFgz3+b8COn6aLFFgBjs7xxmr9J/4nn6uobEKwptVnl
            ydmbmYglv9zbyekuAHf1Cf9G1KULHlRwmkqzZVyRIyzkXymeP3gq1byXVzTMAogn
            wqaiaRFiFLnHZBbU5CS50XjUdAOkEPgERCWngbDFsBkzuJ+lJ7JWGYl1M45SQoTy
            bomX6eFvT6MH62nd+ck5X8Raylf5eIuPWYeqeH7mi5o7L692oHNb1yph/40Qc9ig
            kMyvm16NJfc5b6Kzv66R/XgijdVNHDrcpcgJW+8DN3huAS1mILLSrCzvMMORWlhG
            ccQHStR24VpgnUiIYyCpasXS/Y0TDheYfg5PX72uCb9xYOyT4R80BkXcW8NGUI9W
            qH5lT8FIUeo8Ibvp9Yg8od36Nuq9ISB7E/1dF1x1Tm1ObgnltwiF54CY9tiQsg98
            3HujwfsqJYLZnvavPTtr50tMzraMlJtFNBcKSVfyy9v+CxW914NbXxXQ9X34iKEp
            tf8I1maIqkqt6TG7HH22O64ENgTX9P396xE+wlVjdi45N7jOboymdqt/cRwvOb/P
            6DGEd2jWM9E6d45uIuwE3fhtXpDaiCswWA2ZrkJHVdCKClP5isjkdhP8lH7XNkzS
            XAEzHhlPYJ8ugrthZNt+alsp7nlbtwO/dLKP53reoWUytn/TzPRNIw63PLnHTyCz
            0M34sQd3W0TPWRBnt7GdZy81esxKMyOb2iFa1c597WVlkHQO18bha1Wpwx7k
            =J9HD
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//faLxVoz2/yeU/M2istmYohsalPHJtIe6RAPgAFMmDETg
            RzRGz3GDHbutGcQyxwkKtsxuKNeCZ8WFf1prJrcs+qBsNjyla77yj9EXpNATUliC
            YyUks5nlKaWgk5tv2+Ax18JwaG6auA8hUvi5ynVrO/4/HJpghayu0XNjJ/baWC+T
            F7+jF6jADtI2mRGbSDanGFMabwXH3DriPLQ3B49rxp8hQPANDtDxrUU7t9JcB0aF
            5O7DrquI/Tr2Veriok3VYyXijAlj/c8z8W6s83bzDQcp2207ZzWHRPm35bsa0JFo
            RnqJAFQznIfvQURQtTlB/mx8elKATtzjGw9asqIXmyHrsoCgk9iU8v8Gw1nHwNqj
            xJkzaNGOlkBHxuCZxK3tkO82VgT1xQjkUqFYWiOXSfvCM7mppGtwje7vj88sCT03
            HHoOb6OVMR5TfbwABx/MSa6FEXHI0ljaRGhErr3ZR0HhRI3FvGtIGH7YaTTcWgvU
            cvx6j3CQISP4eXGD+ODH4bI4RR3MXCXT6l41U4l6f2LBMPlM4sbp7osaR0urQl8/
            Qx4IQqkiYIzls9jgqI/xFr+z58AUrhP7WL6TwubPVl9MfUNO/Ufk3GBufyOM6qe2
            IN5N63VsbrpqxZMo94CefAIz06FKT8VvG0oZ7GSQ4LD0byO5r11iHvGK8GsL7JHS
            UQHFiW7KcCQEmOI/UB97vTtBboIkJaltsqYaYjibECyFpQYJFfG1wkQyrU4+CMo7
            MzJeIdm16byiQP0ddFDXDt+TIQgAVgrlxsUIdueONEYyTg==
            =AN1Y
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAnqIc3or0jwv/GZYG3UqmVqdxLUCnR2XHUe9aGAq1LEbC
            0ld+yF++PQdAfkWlum6HkFMsCqwvHADQNrB1eJMzxz5ZcLFZBPWJdzyFhZCZqD+U
            /2bgoGrhw6gf5OCipL/DHdnaLV81VuiFqLuEwLlxc6n/tydRiswEO9IfuD7oGl2h
            ndgxop66vTT2sqDTLSgVB6ItAblD9L1PxmmU0nuy3uaHkg9FnG08/9kP/pIXU/ob
            7cuJPiHjz7tWslE5FXo6P5NMz+vIjLcAX38pooktCxAK44gL8/aA5JOBC0JW8kzl
            CEiyrUDBrI6MzPuiypGCxNGRc8dN7jRoSl+yhZOjlEVy8fOa0PzEqlYwF8XXtayX
            YNDESd55nq7hTPpKrEPj7JMyZVqGNb3COikAl15ctAR1FCc2r25j1QbNLHlGc6fn
            rbqCM138U0pnbNKXRrWBBlt8j9+p1d9GJ6/bUhi/QJxtoeqLPtW63DTZ9lBAmExq
            VbQpdMSlOTE9Ix2bvmUp5td7mM84bKOhaB9rYoAAotqvEriVidObEyS3/LPOc87f
            fhW+7i8O288M9koyXakDzFlsl564GqfW2w2hubSMFaHAscid+6zkoeCxuPb0DRCc
            iAa9DsNp3qVEkptVv4iXSeEnM7yGmpH63xqtcrC0g/xrIvg59VW6oWk+vCI/KR7S
            XAFj/SG/ODbLtqpmZ8gd1ArhuCMurfNQvu3LITknqgXlzKUo13W1SIwJO1XGNT43
            sswPaqMya8nCQhnJQOPPRxMPrdKhQvfmBrhDnRfADYv06SmHCNNoVCPWUvFC
            =yKSp
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+J2BJRtxqPCICkpxp+dqS0fgytpqp5nxpaIBy29IFNdRh
            l+Om4aVesTAhb1s1zAYq788+Dxn+OaSp9H8G2eT47M0TE/ElfMAf/BpTjIJ6FN4G
            kylT5Kx5rhA150LNa7ITRv7LL+6RslSF4EVIZyDzrxfHCb4+c8vinr52ecLFMU8n
            mnPXa9keAhZF4Bu/Vz+vHNLlXoGOn/LsJGk2adFjUpEqAEw29o3eF1Ex3bhXcppR
            QsrswYnIOgdWyP7RtG3z3MFmfzgLmAm1KX5k8T9xbD4htnNOA0zaYcsmEQ0BYP1k
            wGRRTQzX+vhy30+aPOxR4VjQr8leL2GlTjlEduq5jrDHTmhfmKYqw/0jmFW/sbe8
            nu+UMuJouW3wuz5qPp9gtx/i5DzHnZeA/HxGs82jRXn3waXiEjjVmpijhTvWZO/W
            HfWFVlgS1gTLAX+EI4XZX8W9K9ZxXqgkLIFjWNy4N/Z9VRDOG8DsMwlFbsNtgC3G
            y6TyULYloR3ysQZu+h2AN12an2Sq4WrFhGFHLS+F4XmsIsqyV5wLowdkav6ry8vV
            m9UrSHQk3XhZOE6IVlx5Z5hCJduToEhJ+Jsij5742vg5O/H3IJjumQm52qa+KqXM
            zCeDI/GRlbQbzuHFkCDiX9T1wjHE/tbnSjiIx5J6xV6aqhjFnXv3S40UtcLI01rS
            UQEzOa+nIA2wqNCprm1QZk6JCiLaDUKkczlfORUCJsJuPOWBW6iC7mAugCSzav5/
            H09yFk/XqMiCyJAHPCwvy644zYUEOAKPou/dyQg++08/lA==
            =D7/C
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.1
